CCOS(3)

NOM
ccos, ccosf, ccosl - Fonctions cosinus complexes

SYNOPSIS
#include <complex.h>

double complex ccos(double complex z);
float complex ccosf(float complex z);
long double complex ccosl(long double complex z);

Utilisez -lm à l'édition de liens pour lier avec la bibliothèque mathématique.

DESCRIPTION
La fonction cosinus complexe est définie ainsi :
    ccos(z) = (exp(i * z) + exp(-i * z)) / 2

CONFORMITÉ
C99.

VOIR AUSSI
cabs(3), csin(3), ctan(3), complex(7)

TRADUCTION

Ce document est une traduction réalisée par Christophe Blaess <http://www.blaess.fr/christophe/> le 21 juillet 2003 et révisée le 17 juillet 2008.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. La version anglaise la plus à jour de ce document est toujours consultable via la commande : « LANG=C man 3 ccos ». N'hésitez pas à signaler à l'auteur ou au traducteur, selon le cas, toute erreur dans cette page de manuel.